package com.pcloud.book.skill.enums;

public enum GroupUpdateTypeEnum {
    DELETE(0),
    UPDATE(1);

    public final Integer value;

    GroupUpdateTypeEnum(Integer value) {
        this.value = value;
    }
}